/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Select,
Spin,
} from 'ant-design-vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'

Vue.use(Select)
Vue.use(Spin)

export default {
  SdForm,
  SdFormItemTd,
}
